## libdanga-socket-perl 1.61

=== debian/changelog ===
libdanga-socket-perl (1.61-2) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Niko Tyni ]
  * Update to dpkg source format 3.0 (quilt)
  * Update to debhelper compat level 10 and tiny debian/rules
  * Declare the package autopkgtestable
  * Update to Standards-Version 4.1.3

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jan 2018 21:25:35 +0200

libdanga-socket-perl (1.61-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * New upstream release.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - change my email address
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/watch: extended regexp for matching upstream releases.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Dec 2008 19:57:52 +0100

libdanga-socket-perl (1.59-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Use dist-based URL.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 23:35:41 -0400

libdanga-socket-perl (1.58-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Martín Ferrari ]
  * New upstream release.
  * debian/control: bumped Standards-Version (no changes), added me as
    uploader, removed misc:Depends substvar, corrected capitalisation in short
    desc and missing "is" in long desc.
  * debian/watch: modified to use dist/.
  * debian/copyright: new format, and packaging license.
  * debian/rules: removed unneeded debhelper calls, arch-dependent stuff and
    some cosmetic changes.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 04 Feb 2008 23:40:21 -0200

libdanga-socket-perl (1.57-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Apr 2007 11:00:54 +0200

libdanga-socket-perl (1.56-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 18 Jan 2007 13:13:13 +0100

libdanga-socket-perl (1.55-2) unstable; urgency=medium

  * Add netbase to Build-Depends-Indep (closes: #403319).
  * Set urgency to medium because this closes an RC bug.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 16 Dec 2006 12:08:55 +0100

libdanga-socket-perl (1.55-1) unstable; urgency=low

  * Initial Release (closes: #40204).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 29 Nov 2006 09:48:47 +0100
