=== debian/control ===
Source: libdanga-socket-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Martín Ferrari <tincho@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libsys-syscall-perl,
                     netbase
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdanga-socket-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdanga-socket-perl.git
Homepage: https://metacpan.org/release/Danga-Socket

Package: libdanga-socket-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsys-syscall-perl
Description: event loop and event-driven async socket base class
 Danga::Socket is an abstract base class for objects backed by a socket which
 provides the basic framework for event-driven asynchronous IO, designed to be
 fast. Danga::Socket is both a base class for objects, and an event loop.
 .
 Callers subclass Danga::Socket. Danga::Socket's constructor registers
 itself with the Danga::Socket event loop, and invokes callbacks on the
 object for readability, writability, errors, and other conditions.
 .
 Because Danga::Socket uses the "fields" module, your subclasses must
 too.
