=== debian/watch ===
version=3
https://metacpan.org/release/Danga-Socket .*/Danga-Socket-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
