## libdanga-socket-perl 1.62

=== debian/changelog ===
libdanga-socket-perl (1.62-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.62.
  * Refresh debian/copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add build dependency on libtest-tcp-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Nov 2019 21:11:28 +0100
