=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libsys-syscall-perl,
-                     netbase
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdanga-socket-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdanga-socket-perl.git
+                     libsys-syscall-perl <!nocheck>,
+                     libtest-tcp-perl <!nocheck>,
+                     netbase <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdanga-socket-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdanga-socket-perl.git
 Homepage: https://metacpan.org/release/Danga-Socket
 
 Package: libdanga-socket-perl
