=== debian/watch ===
version=4
https://metacpan.org/release/Danga-Socket .*/Danga-Socket-v?@ANY_VERSION@@ARCHIVE_EXT@$
